/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
    font-size: 15px !important;
    font-weight: 400 !important;
}

.palette8 .policylink {
color: #fff!important;
}

#poper {
background-color: #c37cbe!important;
color: #c37cbe!important;
}

.palette8.wire .spopupbtnok {
border: 1px solid!important;
border-color: #c37cbe!important;
background-color: transparent!important;
color: #c37cbe!important;
}



#teal-heading-2 {
    text-shadow:
	    0px 0px rgb(255,255,255),
        3px 0px 2px rgb(255,255,255),
		3px 3px rgb(82, 178, 178, .4);
	overflow-wrap: initial;

}

#teal-heading-1 {
    text-shadow: 0px 0px rgb(0 0 0), 3px 3px 1px rgb(80 80 80 / 99%), 3.75px 3.75px 1.5px rgb(255 255 255);
    opacity: .85;
	overflow-wrap: initial;
}

#white-heading-2 {
	 text-shadow:
	    0px 0px rgb(255,255,255), 3px 1px 2px rgb(82, 178, 178, .9), 2px 2px rgb(255,255,255);
	overflow-wrap: initial;
}

#white-heading-1 {
	text-shadow:
	    0px 0px rgb(255,255,255), 3px 1px 2px rgb(196, 122, 192, .9), 2px 2px rgb(255,255,255);
	overflow-wrap: initial;
}

.neighborhood {
	transition: transform .8s;
}

.neighborhood:hover {
	-ms-transform: scale(1.02); /* IE 9 */
  -webkit-transform: scale(1.02); /* Safari 3-8 */
  transform: scale(1.08); 
}